<?php
header('Content-Type: application/json;charset= utf-8');
require("dbinfo.php");
$con = mysqli_connect($sqlname, $username, $password, $db);
if(!$con){exit;}
mysqli_set_charset($con,"utf8");
$res = array();
$sql = "SELECT id, padron, calle, puertas, historial FROM conexiones WHERE activo = 0";
$resultado = mysqli_query($con,$sql);
if ($resultado != FALSE){
	if (mysqli_num_rows($resultado) > 0){
		while($row = mysqli_fetch_assoc($resultado))
		{
            $elem = array(
                   'id'=>$row['id'],
                   'padron'=>$row['padron'],
                   'calle'=>$row['calle'],
                   'puertas'=>$row['puertas'],
                   'historial'=>$row['historial']
                     );
           array_push($res,$elem);
        }
    }
}            
$resultado = null;
mysqli_close($con);
echo json_encode($res);
?>